<div class="mb-3 row {{field.field_classes}}" {{{field.field_attributes}}}>
	<label class="col-12 col-form-label">
		{{field.locale.title}}
	</label>
	<div class="col-12">
		<table class="table">
			<thead>
				<tr>
					<th>
					</th>
				{{#field.scales}}
					<th>
					{{title}}
					</th>
				{{/field.scales}}
				{{#field.spacer}}
					<th class="{{CSSPRFX}}likert-spacer">
					</th>
				{{/field.spacer}}
				{{#field.nonscales}}
					<th>
					{{title}}
					</th>
				{{/field.nonscales}}
				</tr>
			</thead>
			<tbody>
			{{#field.statements}}
				<tr data-name="{{name}}">
					<td>
						{{title}}
					</td>
				{{#scales}}
					<td>
						<div class="form-check">
							<input
								class="form-check-input"
								type="radio"
								name="{{main_var}}[{{field.name}}][{{name}}]"
								id="{{form_idpfx}}-{{field.name}}-{{name}}-{{value}}"
								value="{{value}}"
								{{#checked}}checked{{/checked}}
								{{#default}}data-default=""{{/default}}
							>
						</div>
					</td>
				{{/scales}}
				{{#field.spacer}}
					<td class="{{CSSPRFX}}likert-spacer">
					</td>
				{{/field.spacer}}
				{{#nonscales}}
					<td>
						<div class="form-check">
							<input
								class="form-check-input"
								type="radio"
								name="{{main_var}}[{{field.name}}][{{name}}]"
								id="{{form_idpfx}}-{{field.name}}-{{name}}-{{value}}"
								value="{{value}}"
								{{#checked}}checked{{/checked}}
								{{#default}}data-default=""{{/default}}
							>
						</div>
					</td>
				{{/nonscales}}
				</tr>
			{{/field.statements}}
			</tbody>
		</table>
		
		{{#field.errors}}
			<div class="invalid-feedback">{{.}}</div>
		{{/field.errors}}
	</div>
</div>
